/**Begin D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
EXEC p_AlterColumn 'T_BEI_TEMPLATEASSIGN', 'FISDEFAULT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANTYPE_ENTRY', 'FISSEE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANTYPE_ENTRY', 'FISNOTNULL', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANTYPE_ENTRY', 'FISLIMITLENGTH', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANTYPE_ENTRY', 'FISLIMITVALUE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANFIELD', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANFIELD', 'FISSEE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANFIELD', 'FISNOTNULL', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANTYPE', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANTYPE', 'FISDEFAULT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANTYPE', 'FISCROSSCURRENCY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANTYPE', 'FISLIMITSAMEBANK', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANTYPE', 'FISCOUNTRY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_CROSSTRANTYPE', 'FTIMELINESS', 'NVARCHAR(30)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_PROXYBANK', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_TRANSTYPE', 'FISPRESETDATA', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_TRANSTYPE', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_RESPONSERULESET', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_BANKAGENTPAYBILL', 'FISSALARY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_BANKAGENTPAYBILL', 'FISPERSONPAY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_BANKAGENTPAYBILL', 'FISENCRYPTION', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FISSINGLECA', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FISTRANSPAY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL', 'FISBITBACK', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL', 'FISPRIVATEPAY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_BANKAGENTPAY_ENTRY', 'FISREFUND', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_BEI_BANKAGENTPAY_ENTRY', 'FISAGENCYPERSONPAY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
